Function
hideOption
Hides the ArgParseOption defined by the parameter name (which can be either the short or the long name) from the help screen.
hideOption(parser, optionName [, hide])
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
optionName | The identifier of the command line option.
hide | The new visibility of the option. Default is false. Types: bool

Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57